@charset "utf-8";
/* CSS Document */

body {
	background: #333333;
}
/* Overlay detalle fragancia */
.detalle_fragancia {
	color: #FFFFFF;
	width: 700px;
	height: 360px;
	float: left;
}

.fragancia_principal {
	width: 50%;
	height: 85%;
	float: left;
}

.fragancia_titulo {
	font-size: 28px;
	font-weight: bold;
}

.fragancia_subtitulo {
	font-size: 20px;
	font-weight: bold;
}

.psimilares_titulo,
.trecomendamos_titulo {
	font-size: 12px;
	padding-top: 23px;
	padding-left: 15px;
}

.perfumes_similares,
.perfumes_recomendamos {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	height: 65px;
/*	background: url(../images/overlay/ovalo_blanco.png) no-repeat;
*/	padding: 5px 10px 5px 15px;
	margin-top: 5px;

	border-radius: 35px;
	background: white;
	width: 270px;
}
.fragancia_notas {
	width: 50%;
	height: 85%;
	float: left;
	background: url(../images/listado_fragancias/unisex.jpg) no-repeat;
}

.notassalida_titulo,
.notascorazon_titulo,
.notasfondo_titulo {
	font-size: 11;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 160px;
	padding-left: 10px;
	color: #000000;
}

.notas_salida,
.notas_corazon,
.notas_fondo {
	color: #FFFFFF;
	font-size: 12px;
	/*font-weight: bold;*/
	margin-left: 160px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 26px;
	background: url(../images/overlay/ovalo_gris.png) no-repeat;	
}


.fraganciacar_titulos {
	width: 100%;
	float: left;
	font-size: 10px;
	text-align: center;
}

.carac_titulo {
	width: 14.1%;
	float: left;
}

.fragancia_caracteristicas {
	width: 700px;
	float: left;
	margin: 0 auto 0 auto;
	text-align: center;
}

.caracteristica {
	width: 13%;
	height: 18px;
	float: left;
	font-weight:bold;
	font-size: 10px;
	text-align: center;
	padding-top: 4px;
	margin: 4px;
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 10px;
	behavior: url(border-radius.htc);
}

.close {
    background-image:url(../images/overlay/close.png);
    position: absolute; right: 5px; top: 5px;
    cursor:pointer;
    height:35px;
    width:35px;
}
/* Terminar overlay detalle fragancia */